Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81692 - After shutdown: there is the text Power Down on my screen, but the computer doesn't realy powerdown.
Summary: After shutdown: there is the text Power Down on my screen, but the computer d...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-12 21:39 UTC by Need Real Name
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-08 16:25:23 UTC


Attachments (Terms of Use)

Description Need Real Name 2003-01-12 21:39:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; WMM)

Description of problem:
After shutdown: there is the text Power Down on my screen, but the computer 
doesn't realy powerdown
On Win XP (my second bootoption) is the machine realy going down and out.

On an older machine with Linux and win98 it is realy going down and out, by 
both Linux and Windows

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Doesnot matter, every shutdown. Does make no difference commandline or 
XWindows
2.
3.
    

Actual Results:  text: Power down at bottem line of screen.

Expected Results:  Really a powerdown (and out)

Additional info:

Comment 1 Alan Cox 2003-06-08 16:25:23 UTC
Linux relies on the BIOS for this. If the BIOS supports ACPI powerdown but not
APM powerdown this is what would be expected. 



Note You need to log in before you can comment on or make changes to this bug.